<section class="page__section consultation">
	<div class="section-header">
		<h2>Консультация <br /> со специалистом Дата-Центра</h2>
		<p>
			Созвонимся на 30 минут, разберём Ваши потребности и задачи <br />
			 по инфраструктуре и подберём наилучшее решение
		</p>
	</div>

	<form action="" class="form-lead">
		<div class="form-lead__text-fields">
			<div class="text-field">
				<label class="placeholder">Ваше Имя</label>
				<input type="text" name="name" required />
				<span class="supporting-text">Введите Имя корректно</span>
			</div>

			<div class="text-field">
				<label class="placeholder">Номер телефона</label>
				<input type="text" name="phone" required />
				<span class="supporting-text">Введите номер телефона корректно</span>
			</div>

			<div class="text-field">
				<label class="placeholder">Сообщение (необязательно)</label>
				<textarea name="message" required></textarea>
				<span class="supporting-text">Введите данные корректно</span>
			</div>
		</div>

		<div class="form-lead__connect-selection">
          <span class="call">Позвоните мне</span>
          <label class="switch">
            <input type="checkbox" name="rent">
            <span class="slider round"></span>
          </label>
          <span class="letter">Напишите мне</span>
        </div>

		<div class="form-lead__submit-group">
			<button class="primary-button button-large">Отправить</button>
			<span class="privacy">
				Нажимая на кнопку, вы даёте <a href="#">согласие</a> на обработку <a
					href="#">персональных данных</a
				>
			</span>
		</div>
	</form>

	<div class="consultation__contacts">
		<div class="number">
			Или позвоните по телефону: <br />
			<a href="tel:88005054534">8 (800) 505-45-34</a>
		</div>
		<div class="messagers">
			<a href="https://google.com">
				<svg
					xmlns="http://www.w3.org/2000/svg"
					width="40"
					height="40"
					viewBox="0 0 40 40"
					fill="none"
				>
					<rect x="3.5" y="3.5" width="33" height="33" rx="16.5" stroke="white"
					></rect>
					<path
						d="M11.9809 19.6615C11.9809 19.6615 19.0574 16.8078 21.5116 15.8029C22.4524 15.401 25.6429 14.1148 25.6429 14.1148C25.6429 14.1148 27.1155 13.5521 26.9927 14.9186C26.9518 15.4814 26.6246 17.4509 26.2974 19.5811C25.8065 22.5957 25.2747 25.8916 25.2747 25.8916C25.2747 25.8916 25.1929 26.8161 24.4976 26.9768C23.8022 27.1376 22.6569 26.4142 22.4524 26.2533C22.2887 26.1328 19.3846 24.324 18.3211 23.4398C18.0347 23.1986 17.7075 22.7163 18.3619 22.1536C19.8345 20.8272 21.5934 19.1792 22.6569 18.1342C23.1477 17.6518 23.6386 16.5264 21.5934 17.893C18.6892 19.8625 15.8259 21.7114 15.8259 21.7114C15.8259 21.7114 15.1714 22.1134 13.9443 21.7516C12.7172 21.3899 11.2855 20.9076 11.2855 20.9076C11.2855 20.9076 10.3039 20.3047 11.9809 19.6615Z"
						fill="white"></path>
				</svg>
			</a>
			<a href="https://google.com">
				<svg
					xmlns="http://www.w3.org/2000/svg"
					width="40"
					height="40"
					viewBox="0 0 40 40"
					fill="none"
				>
					<path
						d="M12 28L13.2207 23.4689C12.2362 21.7037 11.9235 19.644 12.3398 17.6676C12.7561 15.6912 13.8735 13.9307 15.4871 12.7092C17.1007 11.4877 19.1021 10.8871 21.1241 11.0175C23.1462 11.148 25.0532 12.0009 26.4952 13.4196C27.9372 14.8383 28.8176 16.7278 28.9746 18.7412C29.1317 20.7546 28.555 22.7569 27.3504 24.3807C26.1458 26.0046 24.394 27.141 22.4165 27.5814C20.439 28.0219 18.3685 27.7368 16.5848 26.7786L12 28ZM16.8059 25.083L17.0894 25.2507C18.3814 26.0138 19.8903 26.3297 21.3811 26.1489C22.872 25.9681 24.2609 25.3009 25.3315 24.2513C26.4022 23.2016 27.0943 21.8285 27.3002 20.3458C27.506 18.8632 27.214 17.3543 26.4696 16.0543C25.7252 14.7544 24.5702 13.7363 23.1847 13.1589C21.7991 12.5814 20.2608 12.477 18.8095 12.8619C17.3582 13.2467 16.0754 14.0993 15.161 15.2866C14.2465 16.474 13.7519 17.9295 13.7542 19.4263C13.7529 20.6673 14.0973 21.8844 14.749 22.942L14.9268 23.2342L14.2444 25.7632L16.8059 25.083Z"
						fill="#FCFCFC"></path>
					<path
						fill-rule="evenodd"
						clip-rule="evenodd"
						d="M23.6878 20.5897C23.5216 20.4561 23.3269 20.3621 23.1187 20.3148C22.9105 20.2675 22.6942 20.2681 22.4863 20.3167C22.1739 20.4461 21.9721 20.9346 21.7702 21.1789C21.7277 21.2374 21.6651 21.2785 21.5944 21.2944C21.5236 21.3103 21.4494 21.2999 21.3858 21.2651C20.2421 20.8187 19.2835 20 18.6656 18.9421C18.6129 18.876 18.588 18.7922 18.5961 18.7082C18.6041 18.6243 18.6446 18.5467 18.7089 18.4918C18.934 18.2697 19.0993 17.9946 19.1895 17.6919C19.2095 17.3581 19.1328 17.0255 18.9684 16.734C18.8414 16.3252 18.5995 15.9612 18.2716 15.685C18.1024 15.6092 17.9148 15.5837 17.7315 15.6118C17.5481 15.6398 17.3768 15.7202 17.2383 15.8431C16.9977 16.0499 16.8068 16.3079 16.6795 16.598C16.5523 16.8881 16.492 17.203 16.503 17.5195C16.5037 17.6972 16.5263 17.8741 16.5703 18.0464C16.6819 18.4602 16.8535 18.8555 17.0797 19.2199C17.2429 19.499 17.421 19.7692 17.6131 20.0293C18.2377 20.8838 19.0228 21.6093 19.9248 22.1656C20.3774 22.4483 20.8612 22.6781 21.3665 22.8505C21.8915 23.0877 22.4711 23.1787 23.0438 23.114C23.3701 23.0647 23.6793 22.9363 23.9441 22.7401C24.2089 22.5438 24.4213 22.2857 24.5625 21.9884C24.6454 21.8088 24.6706 21.608 24.6346 21.4136C24.548 21.016 24.0146 20.7813 23.6878 20.5897Z"
						fill="#FCFCFC"></path>
					<rect
						x="3.5"
						y="3.5"
						width="33"
						height="33"
						rx="16.5"
						stroke="#FCFCFC"></rect>
				</svg>
			</a>
		</div>
	</div>
</section>
